<?xml version="1.0" encoding="utf-8"?>
<component size="113,66" extention="ComboBox">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n0_q5na" name="n0" src="i0cp23" fileName="images/Youbianrukou01.png" xy="0,0">
      <gearDisplay controller="button" pages="0,2"/>
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n1_q5na" name="n1" src="oe3g1d" fileName="images/Youbianrukou.png" xy="1,8">
      <gearDisplay controller="button" pages="1,3"/>
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n2_q5na" name="title" xy="0,0" size="111,66" fontSize="12" vAlign="middle" autoSize="none" singleLine="true" text="">
      <relation target="" sidePair="width-width,height-height"/>
    </text>
  </displayList>
  <ComboBox dropdown="ui://rbw1tv9tq5na67"/>
</component>